Skip to content
"Repl.it: Package operation failed" on installing discord.py
Profile icon
danaragnarok

I am trying to create a simple discord bot. I have tried importing it via the packages window, which gives the error "Repl.it: Package operation failed" and no other message. Adding it through requirements.txt does nothing. What else can I do?

You are viewing a single comment. View All
Profile icon
Dart

@danaragnarok
importing discord works for me :/

mabey try making a new repl and copy pasting your code to see if it works